input, textarea, select {    
background-color: rgba(13, 36, 63, 0.19);
    padding: 15px;
    font-size: 0.8rem;
}


input.submit[type="submit"], button.submit[type="submit"] {
   background-color: rgba(13, 36, 63, 0.19);
}

input::placeholder, textarea::placeholder {
    color: #e5e1dd !important;
    opacity: 1;
}

#top .inside {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#top a,
#top .mod_top_mail a {
color: #257a76;
}